Modify

Opened 2 years ago

Last modified 13 months ago

#9993 new defect

Will CondFieldsPlugin work with Trac 0.12?

Reported by: douglasmarquardt@… Owned by: rjollos
Priority: normal Component: CondFieldsPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.12

Description

Hello there, I'd like to know if CondFieldsPlugin is compatible with Trac v0.12. The wiki page shows a comment from the last revision "Highly untested 0.11 version". Thanks.

Attachments (0)

Change History (3)

comment:1 Changed 16 months ago by rjollos

  • Owner changed from coderanger to rjollos
  • Status changed from new to assigned

comment:2 Changed 16 months ago by rjollos

As mentioned in #2197, there is support for Trac 0.11+ now. I've only tested with 1.0.1. Please report in this ticket any issues you might find.

comment:3 Changed 13 months ago by rjollos

  • Status changed from assigned to new

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.